<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>cid_app.ipa</key>
	<array>
		<dict>
			<key>architectures</key>
			<array>
				<string>arm64</string>
			</array>
			<key>buildNumber</key>
			<string>2</string>
			<key>certificate</key>
			<dict>
				<key>SHA1</key>
				<string>48D2DAD8DAC6C3F074B60AC2A2553C92C9B09916</string>
				<key>dateExpires</key>
				<string>17/02/27</string>
				<key>type</key>
				<string>Cloud Managed Apple Distribution</string>
			</dict>
			<key>embeddedBinaries</key>
			<array>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>buildNumber</key>
					<string>1.0</string>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>48D2DAD8DAC6C3F074B60AC2A2553C92C9B09916</string>
						<key>dateExpires</key>
						<string>17/02/27</string>
						<key>type</key>
						<string>Cloud Managed Apple Distribution</string>
					</dict>
					<key>name</key>
					<string>App.framework</string>
					<key>symbols</key>
					<true/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>2BX6QRR7GG</string>
						<key>name</key>
						<string>Paolo Sebastiano Sanzarello</string>
					</dict>
					<key>versionNumber</key>
					<string>1.0</string>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>buildNumber</key>
					<string>1</string>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>48D2DAD8DAC6C3F074B60AC2A2553C92C9B09916</string>
						<key>dateExpires</key>
						<string>17/02/27</string>
						<key>type</key>
						<string>Cloud Managed Apple Distribution</string>
					</dict>
					<key>name</key>
					<string>FBLPromises.framework</string>
					<key>symbols</key>
					<true/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>2BX6QRR7GG</string>
						<key>name</key>
						<string>Paolo Sebastiano Sanzarello</string>
					</dict>
					<key>versionNumber</key>
					<string>2.4.0</string>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>buildNumber</key>
					<string>1</string>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>48D2DAD8DAC6C3F074B60AC2A2553C92C9B09916</string>
						<key>dateExpires</key>
						<string>17/02/27</string>
						<key>type</key>
						<string>Cloud Managed Apple Distribution</string>
					</dict>
					<key>name</key>
					<string>FirebaseAppCheckInterop.framework</string>
					<key>symbols</key>
					<true/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>2BX6QRR7GG</string>
						<key>name</key>
						<string>Paolo Sebastiano Sanzarello</string>
					</dict>
					<key>versionNumber</key>
					<string>11.15.0</string>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>buildNumber</key>
					<string>1</string>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>48D2DAD8DAC6C3F074B60AC2A2553C92C9B09916</string>
						<key>dateExpires</key>
						<string>17/02/27</string>
						<key>type</key>
						<string>Cloud Managed Apple Distribution</string>
					</dict>
					<key>name</key>
					<string>FirebaseAuth.framework</string>
					<key>symbols</key>
					<true/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>2BX6QRR7GG</string>
						<key>name</key>
						<string>Paolo Sebastiano Sanzarello</string>
					</dict>
					<key>versionNumber</key>
					<string>11.15.0</string>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>buildNumber</key>
					<string>1</string>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>48D2DAD8DAC6C3F074B60AC2A2553C92C9B09916</string>
						<key>dateExpires</key>
						<string>17/02/27</string>
						<key>type</key>
						<string>Cloud Managed Apple Distribution</string>
					</dict>
					<key>name</key>
					<string>FirebaseAuthInterop.framework</string>
					<key>symbols</key>
					<true/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>2BX6QRR7GG</string>
						<key>name</key>
						<string>Paolo Sebastiano Sanzarello</string>
					</dict>
					<key>versionNumber</key>
					<string>11.15.0</string>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>buildNumber</key>
					<string>1</string>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>48D2DAD8DAC6C3F074B60AC2A2553C92C9B09916</string>
						<key>dateExpires</key>
						<string>17/02/27</string>
						<key>type</key>
						<string>Cloud Managed Apple Distribution</string>
					</dict>
					<key>name</key>
					<string>FirebaseCore.framework</string>
					<key>symbols</key>
					<true/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>2BX6QRR7GG</string>
						<key>name</key>
						<string>Paolo Sebastiano Sanzarello</string>
					</dict>
					<key>versionNumber</key>
					<string>11.15.0</string>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>buildNumber</key>
					<string>1</string>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>48D2DAD8DAC6C3F074B60AC2A2553C92C9B09916</string>
						<key>dateExpires</key>
						<string>17/02/27</string>
						<key>type</key>
						<string>Cloud Managed Apple Distribution</string>
					</dict>
					<key>name</key>
					<string>FirebaseCoreExtension.framework</string>
					<key>symbols</key>
					<true/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>2BX6QRR7GG</string>
						<key>name</key>
						<string>Paolo Sebastiano Sanzarello</string>
					</dict>
					<key>versionNumber</key>
					<string>11.15.0</string>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>buildNumber</key>
					<string>1</string>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>48D2DAD8DAC6C3F074B60AC2A2553C92C9B09916</string>
						<key>dateExpires</key>
						<string>17/02/27</string>
						<key>type</key>
						<string>Cloud Managed Apple Distribution</string>
					</dict>
					<key>name</key>
					<string>FirebaseCoreInternal.framework</string>
					<key>symbols</key>
					<true/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>2BX6QRR7GG</string>
						<key>name</key>
						<string>Paolo Sebastiano Sanzarello</string>
					</dict>
					<key>versionNumber</key>
					<string>11.15.0</string>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>buildNumber</key>
					<string>1</string>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>48D2DAD8DAC6C3F074B60AC2A2553C92C9B09916</string>
						<key>dateExpires</key>
						<string>17/02/27</string>
						<key>type</key>
						<string>Cloud Managed Apple Distribution</string>
					</dict>
					<key>name</key>
					<string>FirebaseDatabase.framework</string>
					<key>symbols</key>
					<true/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>2BX6QRR7GG</string>
						<key>name</key>
						<string>Paolo Sebastiano Sanzarello</string>
					</dict>
					<key>versionNumber</key>
					<string>11.15.0</string>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>buildNumber</key>
					<string>1</string>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>48D2DAD8DAC6C3F074B60AC2A2553C92C9B09916</string>
						<key>dateExpires</key>
						<string>17/02/27</string>
						<key>type</key>
						<string>Cloud Managed Apple Distribution</string>
					</dict>
					<key>name</key>
					<string>FirebaseFirestore.framework</string>
					<key>symbols</key>
					<true/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>2BX6QRR7GG</string>
						<key>name</key>
						<string>Paolo Sebastiano Sanzarello</string>
					</dict>
					<key>versionNumber</key>
					<string>11.15.0</string>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>buildNumber</key>
					<string>1</string>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>48D2DAD8DAC6C3F074B60AC2A2553C92C9B09916</string>
						<key>dateExpires</key>
						<string>17/02/27</string>
						<key>type</key>
						<string>Cloud Managed Apple Distribution</string>
					</dict>
					<key>name</key>
					<string>FirebaseFirestoreInternal.framework</string>
					<key>symbols</key>
					<true/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>2BX6QRR7GG</string>
						<key>name</key>
						<string>Paolo Sebastiano Sanzarello</string>
					</dict>
					<key>versionNumber</key>
					<string>11.15.0</string>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>buildNumber</key>
					<string>1</string>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>48D2DAD8DAC6C3F074B60AC2A2553C92C9B09916</string>
						<key>dateExpires</key>
						<string>17/02/27</string>
						<key>type</key>
						<string>Cloud Managed Apple Distribution</string>
					</dict>
					<key>name</key>
					<string>FirebaseSharedSwift.framework</string>
					<key>symbols</key>
					<true/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>2BX6QRR7GG</string>
						<key>name</key>
						<string>Paolo Sebastiano Sanzarello</string>
					</dict>
					<key>versionNumber</key>
					<string>11.15.0</string>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>buildNumber</key>
					<string>1.0</string>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>48D2DAD8DAC6C3F074B60AC2A2553C92C9B09916</string>
						<key>dateExpires</key>
						<string>17/02/27</string>
						<key>type</key>
						<string>Cloud Managed Apple Distribution</string>
					</dict>
					<key>name</key>
					<string>Flutter.framework</string>
					<key>symbols</key>
					<true/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>2BX6QRR7GG</string>
						<key>name</key>
						<string>Paolo Sebastiano Sanzarello</string>
					</dict>
					<key>versionNumber</key>
					<string>1.0</string>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>buildNumber</key>
					<string>1</string>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>48D2DAD8DAC6C3F074B60AC2A2553C92C9B09916</string>
						<key>dateExpires</key>
						<string>17/02/27</string>
						<key>type</key>
						<string>Cloud Managed Apple Distribution</string>
					</dict>
					<key>name</key>
					<string>GTMSessionFetcher.framework</string>
					<key>symbols</key>
					<true/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>2BX6QRR7GG</string>
						<key>name</key>
						<string>Paolo Sebastiano Sanzarello</string>
					</dict>
					<key>versionNumber</key>
					<string>3.5.0</string>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>buildNumber</key>
					<string>1</string>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>48D2DAD8DAC6C3F074B60AC2A2553C92C9B09916</string>
						<key>dateExpires</key>
						<string>17/02/27</string>
						<key>type</key>
						<string>Cloud Managed Apple Distribution</string>
					</dict>
					<key>name</key>
					<string>GoogleDataTransport.framework</string>
					<key>symbols</key>
					<true/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>2BX6QRR7GG</string>
						<key>name</key>
						<string>Paolo Sebastiano Sanzarello</string>
					</dict>
					<key>versionNumber</key>
					<string>10.1.0</string>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>buildNumber</key>
					<string>1</string>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>48D2DAD8DAC6C3F074B60AC2A2553C92C9B09916</string>
						<key>dateExpires</key>
						<string>17/02/27</string>
						<key>type</key>
						<string>Cloud Managed Apple Distribution</string>
					</dict>
					<key>name</key>
					<string>GoogleToolboxForMac.framework</string>
					<key>symbols</key>
					<true/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>2BX6QRR7GG</string>
						<key>name</key>
						<string>Paolo Sebastiano Sanzarello</string>
					</dict>
					<key>versionNumber</key>
					<string>4.2.1</string>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>buildNumber</key>
					<string>1</string>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>48D2DAD8DAC6C3F074B60AC2A2553C92C9B09916</string>
						<key>dateExpires</key>
						<string>17/02/27</string>
						<key>type</key>
						<string>Cloud Managed Apple Distribution</string>
					</dict>
					<key>name</key>
					<string>GoogleUtilities.framework</string>
					<key>symbols</key>
					<true/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>2BX6QRR7GG</string>
						<key>name</key>
						<string>Paolo Sebastiano Sanzarello</string>
					</dict>
					<key>versionNumber</key>
					<string>8.1.0</string>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>buildNumber</key>
					<string>1</string>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>48D2DAD8DAC6C3F074B60AC2A2553C92C9B09916</string>
						<key>dateExpires</key>
						<string>17/02/27</string>
						<key>type</key>
						<string>Cloud Managed Apple Distribution</string>
					</dict>
					<key>name</key>
					<string>OrderedSet.framework</string>
					<key>symbols</key>
					<true/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>2BX6QRR7GG</string>
						<key>name</key>
						<string>Paolo Sebastiano Sanzarello</string>
					</dict>
					<key>versionNumber</key>
					<string>6.0.3</string>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>buildNumber</key>
					<string>1</string>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>48D2DAD8DAC6C3F074B60AC2A2553C92C9B09916</string>
						<key>dateExpires</key>
						<string>17/02/27</string>
						<key>type</key>
						<string>Cloud Managed Apple Distribution</string>
					</dict>
					<key>name</key>
					<string>RecaptchaInterop.framework</string>
					<key>symbols</key>
					<true/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>2BX6QRR7GG</string>
						<key>name</key>
						<string>Paolo Sebastiano Sanzarello</string>
					</dict>
					<key>versionNumber</key>
					<string>101.0.0</string>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>buildNumber</key>
					<string>1</string>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>48D2DAD8DAC6C3F074B60AC2A2553C92C9B09916</string>
						<key>dateExpires</key>
						<string>17/02/27</string>
						<key>type</key>
						<string>Cloud Managed Apple Distribution</string>
					</dict>
					<key>name</key>
					<string>absl.framework</string>
					<key>symbols</key>
					<true/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>2BX6QRR7GG</string>
						<key>name</key>
						<string>Paolo Sebastiano Sanzarello</string>
					</dict>
					<key>versionNumber</key>
					<string>1.20240722.0</string>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>buildNumber</key>
					<string>1</string>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>48D2DAD8DAC6C3F074B60AC2A2553C92C9B09916</string>
						<key>dateExpires</key>
						<string>17/02/27</string>
						<key>type</key>
						<string>Cloud Managed Apple Distribution</string>
					</dict>
					<key>name</key>
					<string>camera_avfoundation.framework</string>
					<key>symbols</key>
					<true/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>2BX6QRR7GG</string>
						<key>name</key>
						<string>Paolo Sebastiano Sanzarello</string>
					</dict>
					<key>versionNumber</key>
					<string>0.0.1</string>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>buildNumber</key>
					<string>1</string>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>48D2DAD8DAC6C3F074B60AC2A2553C92C9B09916</string>
						<key>dateExpires</key>
						<string>17/02/27</string>
						<key>type</key>
						<string>Cloud Managed Apple Distribution</string>
					</dict>
					<key>name</key>
					<string>device_info_plus.framework</string>
					<key>symbols</key>
					<true/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>2BX6QRR7GG</string>
						<key>name</key>
						<string>Paolo Sebastiano Sanzarello</string>
					</dict>
					<key>versionNumber</key>
					<string>0.0.1</string>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>buildNumber</key>
					<string>1</string>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>48D2DAD8DAC6C3F074B60AC2A2553C92C9B09916</string>
						<key>dateExpires</key>
						<string>17/02/27</string>
						<key>type</key>
						<string>Cloud Managed Apple Distribution</string>
					</dict>
					<key>name</key>
					<string>flutter_email_sender.framework</string>
					<key>symbols</key>
					<true/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>2BX6QRR7GG</string>
						<key>name</key>
						<string>Paolo Sebastiano Sanzarello</string>
					</dict>
					<key>versionNumber</key>
					<string>0.0.1</string>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>buildNumber</key>
					<string>1</string>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>48D2DAD8DAC6C3F074B60AC2A2553C92C9B09916</string>
						<key>dateExpires</key>
						<string>17/02/27</string>
						<key>type</key>
						<string>Cloud Managed Apple Distribution</string>
					</dict>
					<key>name</key>
					<string>flutter_inappwebview_ios.framework</string>
					<key>symbols</key>
					<true/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>2BX6QRR7GG</string>
						<key>name</key>
						<string>Paolo Sebastiano Sanzarello</string>
					</dict>
					<key>versionNumber</key>
					<string>0.0.1</string>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>buildNumber</key>
					<string>1</string>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>48D2DAD8DAC6C3F074B60AC2A2553C92C9B09916</string>
						<key>dateExpires</key>
						<string>17/02/27</string>
						<key>type</key>
						<string>Cloud Managed Apple Distribution</string>
					</dict>
					<key>name</key>
					<string>geocoding_ios.framework</string>
					<key>symbols</key>
					<true/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>2BX6QRR7GG</string>
						<key>name</key>
						<string>Paolo Sebastiano Sanzarello</string>
					</dict>
					<key>versionNumber</key>
					<string>1.0.5</string>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>buildNumber</key>
					<string>1</string>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>48D2DAD8DAC6C3F074B60AC2A2553C92C9B09916</string>
						<key>dateExpires</key>
						<string>17/02/27</string>
						<key>type</key>
						<string>Cloud Managed Apple Distribution</string>
					</dict>
					<key>name</key>
					<string>geolocator_apple.framework</string>
					<key>symbols</key>
					<true/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>2BX6QRR7GG</string>
						<key>name</key>
						<string>Paolo Sebastiano Sanzarello</string>
					</dict>
					<key>versionNumber</key>
					<string>1.2.0</string>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>buildNumber</key>
					<string>1</string>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>48D2DAD8DAC6C3F074B60AC2A2553C92C9B09916</string>
						<key>dateExpires</key>
						<string>17/02/27</string>
						<key>type</key>
						<string>Cloud Managed Apple Distribution</string>
					</dict>
					<key>name</key>
					<string>grpc.framework</string>
					<key>symbols</key>
					<true/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>2BX6QRR7GG</string>
						<key>name</key>
						<string>Paolo Sebastiano Sanzarello</string>
					</dict>
					<key>versionNumber</key>
					<string>1.69.0</string>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>buildNumber</key>
					<string>1</string>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>48D2DAD8DAC6C3F074B60AC2A2553C92C9B09916</string>
						<key>dateExpires</key>
						<string>17/02/27</string>
						<key>type</key>
						<string>Cloud Managed Apple Distribution</string>
					</dict>
					<key>name</key>
					<string>grpcpp.framework</string>
					<key>symbols</key>
					<true/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>2BX6QRR7GG</string>
						<key>name</key>
						<string>Paolo Sebastiano Sanzarello</string>
					</dict>
					<key>versionNumber</key>
					<string>1.69.0</string>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>buildNumber</key>
					<string>1</string>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>48D2DAD8DAC6C3F074B60AC2A2553C92C9B09916</string>
						<key>dateExpires</key>
						<string>17/02/27</string>
						<key>type</key>
						<string>Cloud Managed Apple Distribution</string>
					</dict>
					<key>name</key>
					<string>leveldb.framework</string>
					<key>symbols</key>
					<true/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>2BX6QRR7GG</string>
						<key>name</key>
						<string>Paolo Sebastiano Sanzarello</string>
					</dict>
					<key>versionNumber</key>
					<string>1.22.6</string>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>buildNumber</key>
					<string>1</string>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>48D2DAD8DAC6C3F074B60AC2A2553C92C9B09916</string>
						<key>dateExpires</key>
						<string>17/02/27</string>
						<key>type</key>
						<string>Cloud Managed Apple Distribution</string>
					</dict>
					<key>name</key>
					<string>nanopb.framework</string>
					<key>symbols</key>
					<true/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>2BX6QRR7GG</string>
						<key>name</key>
						<string>Paolo Sebastiano Sanzarello</string>
					</dict>
					<key>versionNumber</key>
					<string>3.30910.0</string>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>buildNumber</key>
					<string>1.0</string>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>48D2DAD8DAC6C3F074B60AC2A2553C92C9B09916</string>
						<key>dateExpires</key>
						<string>17/02/27</string>
						<key>type</key>
						<string>Cloud Managed Apple Distribution</string>
					</dict>
					<key>name</key>
					<string>objective_c.framework</string>
					<key>symbols</key>
					<true/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>2BX6QRR7GG</string>
						<key>name</key>
						<string>Paolo Sebastiano Sanzarello</string>
					</dict>
					<key>versionNumber</key>
					<string>1.0</string>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>buildNumber</key>
					<string>1</string>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>48D2DAD8DAC6C3F074B60AC2A2553C92C9B09916</string>
						<key>dateExpires</key>
						<string>17/02/27</string>
						<key>type</key>
						<string>Cloud Managed Apple Distribution</string>
					</dict>
					<key>name</key>
					<string>open_file_ios.framework</string>
					<key>symbols</key>
					<true/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>2BX6QRR7GG</string>
						<key>name</key>
						<string>Paolo Sebastiano Sanzarello</string>
					</dict>
					<key>versionNumber</key>
					<string>1.0.3</string>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>buildNumber</key>
					<string>1</string>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>48D2DAD8DAC6C3F074B60AC2A2553C92C9B09916</string>
						<key>dateExpires</key>
						<string>17/02/27</string>
						<key>type</key>
						<string>Cloud Managed Apple Distribution</string>
					</dict>
					<key>name</key>
					<string>openssl_grpc.framework</string>
					<key>symbols</key>
					<true/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>2BX6QRR7GG</string>
						<key>name</key>
						<string>Paolo Sebastiano Sanzarello</string>
					</dict>
					<key>versionNumber</key>
					<string>0.0.37</string>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>buildNumber</key>
					<string>1</string>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>48D2DAD8DAC6C3F074B60AC2A2553C92C9B09916</string>
						<key>dateExpires</key>
						<string>17/02/27</string>
						<key>type</key>
						<string>Cloud Managed Apple Distribution</string>
					</dict>
					<key>name</key>
					<string>package_info_plus.framework</string>
					<key>symbols</key>
					<true/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>2BX6QRR7GG</string>
						<key>name</key>
						<string>Paolo Sebastiano Sanzarello</string>
					</dict>
					<key>versionNumber</key>
					<string>0.4.5</string>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>buildNumber</key>
					<string>1</string>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>48D2DAD8DAC6C3F074B60AC2A2553C92C9B09916</string>
						<key>dateExpires</key>
						<string>17/02/27</string>
						<key>type</key>
						<string>Cloud Managed Apple Distribution</string>
					</dict>
					<key>name</key>
					<string>printing.framework</string>
					<key>symbols</key>
					<true/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>2BX6QRR7GG</string>
						<key>name</key>
						<string>Paolo Sebastiano Sanzarello</string>
					</dict>
					<key>versionNumber</key>
					<string>1.0.0</string>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>buildNumber</key>
					<string>1</string>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>48D2DAD8DAC6C3F074B60AC2A2553C92C9B09916</string>
						<key>dateExpires</key>
						<string>17/02/27</string>
						<key>type</key>
						<string>Cloud Managed Apple Distribution</string>
					</dict>
					<key>name</key>
					<string>share_plus.framework</string>
					<key>symbols</key>
					<true/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>2BX6QRR7GG</string>
						<key>name</key>
						<string>Paolo Sebastiano Sanzarello</string>
					</dict>
					<key>versionNumber</key>
					<string>0.0.1</string>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>buildNumber</key>
					<string>1</string>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>48D2DAD8DAC6C3F074B60AC2A2553C92C9B09916</string>
						<key>dateExpires</key>
						<string>17/02/27</string>
						<key>type</key>
						<string>Cloud Managed Apple Distribution</string>
					</dict>
					<key>name</key>
					<string>syncfusion_flutter_pdfviewer.framework</string>
					<key>symbols</key>
					<true/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>2BX6QRR7GG</string>
						<key>name</key>
						<string>Paolo Sebastiano Sanzarello</string>
					</dict>
					<key>versionNumber</key>
					<string>0.0.1</string>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>buildNumber</key>
					<string>1</string>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>48D2DAD8DAC6C3F074B60AC2A2553C92C9B09916</string>
						<key>dateExpires</key>
						<string>17/02/27</string>
						<key>type</key>
						<string>Cloud Managed Apple Distribution</string>
					</dict>
					<key>name</key>
					<string>url_launcher_ios.framework</string>
					<key>symbols</key>
					<true/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>2BX6QRR7GG</string>
						<key>name</key>
						<string>Paolo Sebastiano Sanzarello</string>
					</dict>
					<key>versionNumber</key>
					<string>0.0.1</string>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>buildNumber</key>
					<string>1</string>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>48D2DAD8DAC6C3F074B60AC2A2553C92C9B09916</string>
						<key>dateExpires</key>
						<string>17/02/27</string>
						<key>type</key>
						<string>Cloud Managed Apple Distribution</string>
					</dict>
					<key>name</key>
					<string>webview_flutter_wkwebview.framework</string>
					<key>symbols</key>
					<true/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>2BX6QRR7GG</string>
						<key>name</key>
						<string>Paolo Sebastiano Sanzarello</string>
					</dict>
					<key>versionNumber</key>
					<string>0.0.1</string>
				</dict>
			</array>
			<key>entitlements</key>
			<dict>
				<key>application-identifier</key>
				<string>2BX6QRR7GG.com.amastra.CAIFacile</string>
				<key>beta-reports-active</key>
				<true/>
				<key>com.apple.developer.team-identifier</key>
				<string>2BX6QRR7GG</string>
				<key>get-task-allow</key>
				<false/>
			</dict>
			<key>name</key>
			<string>Runner.app</string>
			<key>profile</key>
			<dict>
				<key>UUID</key>
				<string>af91188b-a1e4-4a86-9256-0b0f46d497a8</string>
				<key>dateExpires</key>
				<string>17/02/27</string>
				<key>name</key>
				<string>iOS Team Store Provisioning Profile: com.amastra.CAIFacile</string>
			</dict>
			<key>symbols</key>
			<true/>
			<key>team</key>
			<dict>
				<key>id</key>
				<string>2BX6QRR7GG</string>
				<key>name</key>
				<string>Paolo Sebastiano Sanzarello</string>
			</dict>
			<key>versionNumber</key>
			<string>1.0.1</string>
		</dict>
	</array>
</dict>
</plist>
